.largebodytext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color: #000000}
.midbodytext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000}
.bodytext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000}
.bodytextwhite {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11.5px; color: white}
.smallbodytext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9.5px; color: #000000}
.smalltext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000}
.bodytextBlue { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;color: #31228c;}
.largermajorheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 26px; font-weight: bold; color: #31228c}
.largemajorheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #31228c}
.demimajorheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18.5px; font-weight: bold; color: #31228c}
.majorheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #31228c}
.sectionheading { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #31228c }
.subheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #31228c}
.subsubheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #31228c; text-decoration: underline}

.largelinktext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #31228c;}
.linkthrutext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF5500}
.linkthrutextMid { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF5500}
.linkthrutextSmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF5500}

.menuitem {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: lightsteelblue; text-decoration: none}
.menuitemNodec {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: lightsteelblue}
.menuheading { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #31228c}
.largemenuheading { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; background-color: #31228c}
.menuheader { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #31228c }
.menubody { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; background-color: lightsteelblue; text-decoration: none }
.menusubheading { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: lightsteelblue; text-decoration: none ; font-weight: bold}
.menudropdown { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF; text-decoration: none }
.formcaption { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: black; text-decoration: none }
.footertext { font-family:Arial,Verdana,Helvetica,sans-serif;font-size:10px;color:DarkGray;}

.bluemenuTitletext { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #31228c }
.bluemenuLinktext { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;color: #000000; background-color: lightsteelblue;}
.bluemenuBodytext { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 12px;color: #000000; background-color: lightsteelblue;}
.bluemenuBodytextSmall { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 10px;color: #000000; background-color: lightsteelblue;}

.blueboxTitletext { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight:bold; text-decoration: none;}
.blueboxLinktext { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #31228c;}
.blueboxBodytext { font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px;color: #000000;}

.mainlinkbar { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #31228C; text-decoration: none; font-weight : bold; }
.mainlinkstrip { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; }

.appmanPagetitle { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: yellow; text-decoration: none; font-weight : bold; }
.appmanColumntitle { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: Snow; text-decoration: underline; font-weight : bold; }
.appmanBodytext {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
.appmanBodytextHi {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: yellow; }
.appmanBodytextLo {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: black; }
.appmanMiniheadingblack {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: black}
.appmanMiniheadingwhite {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: white}
.appmanMiniheadingwhiteLo {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: silver}
.appmanNumbertitleblack {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: black}

.firmprofileMiniheadingyellow {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: red; text-decoration: none}
.firmprofileMiniheadingwhite {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: #31228c; text-decoration: none}

.walkthruTitle{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 20px; color: #31228c; text-decoration: none; font-weight : bold; letter-spacing: -1px; }

.internalPagetitle { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 19px; color: #31228c; text-decoration: none; font-weight : bold; }
.internalMiniheading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10px; color: black}

.msgrMenuheader {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: black; font-weight: bold; background-color: lightsteelblue; padding-top: 1; padding-right: 2; padding-bottom: 1; padding-left: 2}
.msgrMsgType1 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: gainsboro; }
.msgrMsgType2 {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: white;}
.msgrFolderopen {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: red; background-color: lightsteelblue; padding-top: 2; padding-right: 5; padding-bottom: 2; padding-left: 1;}
.msgrFolderclose {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: lightsteelblue; padding-top: 2; padding-right: 5; padding-bottom: 2; padding-left: 1;}
.msgrMailboxlist {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: lightsteelblue;}
.msgrHeading {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold}
.msgrMessagebody {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: white; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px}
.msgrMessageheader {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: white; font-weight: bold;}
